{% extends 'base.html.twig' %}

{% block title %}Edit Customer{% endblock %}

{% block body %}
<div class="row justify-content-md-center mt-5">
    <div class="col-8">
        <h1 class="mb-5">Kunde bearbeiten</h1>
        {{ include('customer/_form.html.twig', {'button_label': 'Bearbeiten'}) }}
        {{ include('customer/_delete_form.html.twig') }}
    </div>
</div>
{% endblock %}
